#include <QApplication>

#include "scene.h"
#include "view.h"

int main (int argc, char *argv[])
{
    QApplication app(argc, argv);
    
    Scene scene;
    View view(&scene);
    
    if (USE_ANTIALIASING) {
        view.setRenderHints(QPainter::Antialiasing | 
                             QPainter::SmoothPixmapTransform);
    }
    
    view.show();
    
    return app.exec();
}
